h1 {
	font:28px Futura, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-weight:bold;
}

h2 {
	font:20px Futura, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-weight: bold;
}

h3, .heading, .ppl {
	font:130% Futura, "Trebuchet MS", Verdana, Arial, sans-serif;
	font-weight: bold;
}

body {
	font: 12px Lucida Sans,verdana, arial, sans-serif;
	background-color: #eee;
	margin: 5px;
}

a:link, a:visited, a:hover {
	text-decoration: none;
	color: #369;
}

a[href]:hover, a:active {
	text-decoration: underline;
	color: #69c;
	text-shadow: 1px 1px 2px #aaa;
}

img {
	border:none;
}

ul.linkbar {
	background-color: #ddd;
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #bbb;
	font: 10px Lucida Grande, arial, sans-serif;
	list-style-type: none;
	height:55px;
	padding-right:5px;
}

ul.linkbar a {
	color: #666;
	padding: 4px;
}

ul.linkbar a:hover {
	text-decoration: none;
	color: #fff;
	text-shadow: 0px 0px 4px #000;
}

ul.linkbar li {
	background-color: #ddd;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-right: 1px dashed #bbb;
	border-top: 1px solid #ddd;
	display: block;
	float: right;
	height: 18px;
	margin-top: 28px;
	padding: 8px 0 0 0;
}

ul.linkbar li a:active {
	color:#369;
	text-shadow: 0px 0px 4px #000;
}

ul.linkbar li.first {
	border-right: 1px hidden #bbb;
}

ul.linkbar li.selected {
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #bbb;
	background-color: #eee;
}

ul.linkbar li.selected a {
	color: #000;
}

ul.linkbar li.selected a:hover {
	text-shadow: none;
}

.title {
	position: absolute;
	float: left;
	left: 10px;
	top: 24px;
}

.title a:hover {
	text-decoration: none;
}

.helpimage {
	float: right;
	margin: 20px;
}

.sidebar {
	float: right;
	vertical-align: top;
	padding-left: 5px;
	margin-left: 10px;
	border-left: 1px dashed #bbb;
}

#contents, .comment {
    border:1px solid #ccc;
    padding:0px 25px 5px 25px;
    background-color:#e8e8e8;
}

.comment {margin: 15px 4px;}

#contents {
    position:absolute;
    top:100px;
    right:50px;
}

#download {
    clear:both;
}

#leftcontent {float:left;width:60%;}

.posted {
    font-size: smaller;
    font-weight: bold;
}

#donations {
	margin:0 auto;
	font:12px Lucida Sans, Arial;
}

#donations td {padding:5px}

#donations form {
	border:1px solid #bbb;
	text-align:center;
	width:225px;
	padding:8px;
	background-color:#e8e8e8;
}

th {text-align: right; vertical-align: top; padding-top: 0.4em;}